[Config]
FWDoneMsg=
Freq=-1
Change Freq=0
Patch Check FW=1
Debug_Level=1
Tab=0
Board=a7
Boot_Type=1
Download_DSP=1
Patch_Check_FW=1
Load_HAL=0
Serial_Number=0
Flag_Serial_Number=1
[Memory]
random=1
increment=0
start_address=0
end_address=0
test_count=0
pattern_data=0xc5dbfbaa
increment_data=0
target_address=0
target_value=0
[Option]
PreDownloadData=0
UseUUID=0
UUID=9de3e01c-d9f2-4d98-a4bd-de3edda5f219
Pre_Data1=
Pre_Data2=
Pre_Data3=
Pre_Data4=
Pre_Data5=
Pre_Data6=
Pre_Data7=
Pre_Data8=
[bld_string]
Count=8
0=G:\FIRMA\CHINA\Program do G5WA\firmware - GS90C\amboot_hal_kernel_romfs_dsp_release.e2b
1=G:\FIRMA\CHINA\Program do G5WA\amboot_hal_kernel_romfs_dsp_release.elf
2=G:\FIRMA\CHINA\Program do G5WA\amboot_hal_kernel_romfs_dsp_release.e2b
3=H:\firmware.bin
4=G:\FIRMA\CHINA\Program do G5WA\firmware - GS90C\amboot_hal_kernel_romfs_dsp_release.elf
5=G:\FIRMA\CHINA\Program do WDR-DUO\amboot_hal_kernel_romfs_dsp_release.e2b
6=G:\FIRMA\CHINA\Program do WDR-DUO\WDRDUO_BLS02.01\firmware.bin
7=F:\Ambarella\A2\20140519\sections\BLD_section.bin
[fwprog_string]
Count=20
0=C:\Users\luxury-goods.pl - PR\Desktop\STUFF\as\amboot_hal_kernel_romfs_dsp_release.e2b
1=C:\Users\luxury-goods.pl - PR\Desktop\STUFF\as\FIRMWARE-GS90C-BEZ-MASS-STORAGE\amboot_hal_kernel_romfs_dsp_release.e2b
2=C:\Users\luxury-goods.pl - PR\Downloads\jv-x_160906.elf
3=C:\Users\luxury-goods.pl - PR\Desktop\STUFF\Program do G5WA\amboot_hal_kernel_romfs_dsp_release.e2b
4=C:\Users\luxury-goods.pl - PR\Desktop\STUFF\Program do G5WA\FIRMWARE-GS90C-BEZ-MASS-STORAGE\amboot_hal_kernel_romfs_dsp_release.e2b
5=C:\Users\luxury-goods.pl - PR\Desktop\STUFF\Program do G5WA\firmware - GS90C\amboot_hal_kernel_romfs_dsp_release.e2b
6=C:\Users\Luxury\Desktop\Program do G5WA\amboot_hal_kernel_romfs_dsp_release.e2b
7=C:\Users\Luxury\Desktop\Program do G5WA\firmware - GS90C\amboot_hal_kernel_romfs_dsp_release.e2b
8=F:\FIRMA\CHINA\Program do G5WA\amboot_hal_kernel_romfs_dsp_release.e2b
9=F:\FIRMA\CHINA\Program do G5WA\firmware - GS90C - stare\amboot_hal_kernel_romfs_dsp_release.e2b
10=F:\FIRMA\CHINA\Program do G5WA\firmware - GS90C\amboot_hal_kernel_romfs_dsp_release.elf
11=F:\FIRMA\CHINA\Program do G5WA\FIRMWARE-GS90C-BEZ-MASS-STORAGE\amboot_hal_kernel_romfs_dsp_release.elf
12=F:\FIRMA\CHINA\Program do G5WA\firmware - GS90C\amboot_hal_kernel_romfs_dsp_release.e2b
13=G:\FIRMA\CHINA\Program do G5WA\amboot_hal_kernel_romfs_dsp_release.e2b
14=G:\FIRMA\CHINA\Program do JooVoo\jv-x_160906.elf
15=G:\FIRMA\CHINA\Program do G5WA\amboot_hal_kernel_romfs_dsp_release.elf
16=G:\FIRMA\CHINA\Program do G5WA\firmware - GS90C\amboot_hal_kernel_romfs_dsp_release.e2b
17=G:\FIRMA\CHINA\Program do G5WA\firmware - GS90C\amboot_hal_kernel_romfs_dsp_release.elf
18=H:\firmware.bin
19=G:\FIRMA\CHINA\Program do G5WA\firmware - GS90C\firmware.bin
[kernel_string]
Count=0
[dsp_string]
Count=0
[fwsave_string]
Count=0
